body{
	background: url("../front-images/main/body_bg.jpg") repeat-x fixed 0 0;
    margin: 0;
    padding: 0;
}
a{
	text-decoration:none;
}
a img{
	border:none;
}

a: visited{
	color:#FF0;
}

select
{
    -webkit-appearance: none;
} 
.main{
	margin:0 auto;
	width:975px;
}
.wrapper{
	float:left;
	width:100%;
}
.header{
	float:left;
	width:100%;
	margin:28px 0 0 0;
}
.header_logo{
	float:left;
	margin:0 0 0 28px;
}
.header_navi{
	float:right;
	margin:0 43px 0 0;
}
.header_navi ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.header_navi ul li{
	background: url("../front-images/main/navi_bg.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 31px;
    margin: 0 0 0 18px;
    padding: 0;
    width: 88px;
}
.header_navi ul li a{
	color: rgb(255, 254, 254);
    float: left;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0 0;
    text-align: center;
    width: 100%;
}
.header_navi ul li a:hover{
	color: #fdfccd;
}
.container{
	float:left;
	margin:20px 0 0 0;
	background:url(../front-images/main/container_bg.png);
	width:975px;
	height:745px;
}

.container2{
 float:left;
 margin:80px 0 0 0;
 background:url(../front-images/mini_reading_cont_bg2.png) repeat-y scroll 0 0 transparent;
 width:975px;
 min-height:745px;
}

.cont_headings{
	float:left;
	width:100%;
	margin:0;
}
.cont_headings span{
	float:left;
	width:100%;
	text-align:center;
	position: relative;
	z-index: 2;
} 
.cont_headings span.shocking > img, .cont_headings span.skills > img{
	width: 829px;
} 
.cont_headings span p{
	margin:0;
	font-size:21px;
	color:#fff;
	font-family:Narkisim;
} 
.cont_headings span.shocking{
	margin:-33px 0 0 0;
	position: relative;
	z-index: 1;
}
.cont_headings span.skills{
	margin:-25px 0 0 0;
}
.cont_ques{
	float:left;
	margin:6px 0 0 0;
}
.profile_img{
	float: left;
    margin: 0 0 0 0px;
    position: relative;
    z-index: 2;
	width:278px;
}
.questions{
	float: left;
    margin: 0px 0 0 -37px;
    position: relative;
    z-index: 1;
	width:580px;
}
.single_ques{
	float: left;
    background: url(../front-images/main/ques_bg.png);
    /* width: 458px; */
    width: 490px;
    height: auto;
    margin: 12px 0 0 0;
    /* padding: 0 0 0 75px; */
    padding: 0 0 0 30px;
}
.single_ques p{
	float:left;
	/*font-family: 'YellowMagicianRegular' !important;*/
	font-size:23px;
	color:#000;
	font-weight:bold;
	margin: 8px 0;
	font-variant:small-caps;
}
.start_button{
	float:left;
	margin:20px 0 0 60px;
}
.start_button input{
	float:left;
	background:url(../front-images/main/start.png);
	width:467px;
	height:57px;
	border:none;
	font-size:28px;
	color:#fff;
	font-weight:bold;
	font-family:Narkisim;  
	padding: 0 0 0 35px;
    text-align: left;
	cursor: pointer;
}
.ques_details{
	float:left;
	width:100%;
	margin:50px 0 0 0;
}
.ques_details p{
	color: rgb(0, 0, 0);
    float: left;
    font-family: Tahoma;
    font-size: 14px;
    letter-spacing: 0.4px;
    line-height: 18px;
    margin: 0;
    padding: 0 75px 0 63px;
    text-align: justify;
    word-spacing: 2px;
}
.footer{
	float:left;
	margin:40px 0 0 0;
	width:100%;
	text-align:center;
	padding-bottom: 80px;
}
.footer ul{
	float:left;
	margin:0;
	list-style:none;
	padding:0;
	width:100%;
}
.footer ul li{
	margin:0 14px;
	display:inline;
	padding:0;
	color:#fedf1f;
}
.footer ul li a{
	margin:0;
	color:#fedf1f;
	font-family:Tahoma;
	font-size:13px;
}
.footer span{
	margin:20px 0 0 0;
	float:left;
	width:100%;
}
.footer span p{
	margin:0;
	color:#fff;
	font-family:Tahoma;
	font-size:12px;
}

/* index css ends here  */



/* index_inner css starts here  */



.cont_headings_inner{
	float:left;
	width:100%;
	margin:0;
	padding: 0 0 4px;
}
.cont_headings_inner .free_numerology{
	background: url("../front-images/main/free_numerology_bg.png") repeat scroll 0 0 transparent;
    height: 154px;
    margin:0px 0 0 6px;
    width: 821px;
	float:left;
	text-align:center;
}
.cont_headings_inner .free_numerology img{
    margin: 19px 0 0 0;
}
.biodata{
	float:left;
	background:url(../front-images/main/biodata_bg.png);
	padding: 0 0 0 75px;
    width: 463px;
	height:222px;
	margin: 12px 0 0 -37px;
    position: relative;
	z-index: 1;
}
#calculate_biodata{
	float:left;
	background:url(../front-images/main/biodata_new_bg.png);
	padding: 0 0 0 105px;
    width: 433px;
	height:415px;
	margin: 0px 0 0 -67px;
    position: relative;
	z-index: 1;
}
.biodata form{
	float:left;
	width:100%;
}
.biodata form .names{
	float:left;
	width:100%;
	margin: 5px 0 0;
}
.biodata form .names span{
	float:left;
	width:40%;
}
.biodata form .names span label, .biodata form .birthname label, .biodata form .email label, .biodata form .dob label{
	color: rgb(0, 0, 0);
    float: left;
    font-family: Times New Roman;
    font-size: 14px;
    padding-bottom: 2px;
    width: 100%;
	font-weight:bold;
}
.biodata form .names span input{
	background: url("../front-images/main/name_bg.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: rgb(0, 0, 0);
    float: left;
    font-family: Times New Roman;
    font-size: 14px;
    height: 17px;
    padding:5px;
    width: 144px;
}
.biodata form .birthname, .biodata form .email, .biodata form .dob{
	float:left;
	width:100%;
	margin: 5px 0 0;
}
.biodata form .birthname input, .biodata form .email input{
	background: url("../front-images/main/birth_bg.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: rgb(0, 0, 0);
    float: left;
    font-family: Times New Roman;
    font-size: 14px;
    height: 17px;
    padding:5px;
    width: 330px;
}
.biodata form .dob .dropdown{
	float:left;
	width:100%;
}
.biodata form .dob .dropdown span{
	float: left;
    margin-right: 7px;
    overflow: hidden;
    width: 109px;
}
.biodata form .dob .dropdown span select{
	background: url("../front-images/main/select_bg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: rgb(86, 56, 17);
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 27px;
    padding: 5px 0 5px 5px;
    width: 127px;
}
.submit_details{
	float:left;
	margin:20px 0 0 0px;
	width:343px;
}
.submit_button{
	float:left;
	margin:0;
	width:100%;
}
.submit_button input{
	float:left;
	background:url(../front-images/main/submit.png);
	width:343px;
	height:57px;
	border:none;
	font-size:28px;
	color:#fff;
	font-weight:bold;
	font-family:Narkisim;  
	padding: 0 0 0 35px;
    text-align: left;
	cursor: pointer;
}
.checkedbox{
	float:left;
	margin:5px 0 0;
}
.checkedbox h5{
	float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    width: 100%;
}
.checkedbox input{
	float: left;
    margin: 3px 5px 0 0;
    width: auto;
}
.checkedbox p{
	float: left;
    font-family: arial;
    font-size: 11px;
    margin: 3px 0 0;
    width: 350px;
}
.checkedbox p a{
	color:#ff0000;
}
#popup_box{
	display:none; /* Hide the DIV */
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6 */  
	height:auto;  
	width:475px;  
	background:#FFFFFF;  
	left: 437px;
	top: 0px;
	z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
	margin-left:0;  
	
	/* additional features, can be omitted */
	border: 1px solid rgb(153, 153, 153);	
	padding:0 20px;  
	font-size:15px;  
}
#popup_box h1{
	color: rgb(51, 51, 51);
    font-family: verdana,arial,helvetica;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 10px 0;
}
#popup_box p{
	color: #000;
    font-family:arial;
    font-size: 12px;
    margin-top: 10px;
}
#popup_box p a{
	color: #0000ff;
}
#popupBoxClose { 
	float:left;
	width:100%;
	padding:0 0 10px 0;
}
#container {
}
#popupBoxClose input.close {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgb(208, 5, 9);
    border-color: rgb(255, 137, 140) rgb(159, 6, 12) rgb(159, 6, 12) rgb(255, 137, 140);
    border-image: none;
    border-style: solid;
    border-width: 2px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
	cursor: pointer;
}
.under_button{
	float: left;
	margin: 10px 0 0;
	width:100%;
	text-align:center;
}
.under_button p{
	float: left;
    font-family: arial;
    font-size: 11px;
	margin:0;
}



/* index_inner css ends here  */


/* thank you css starts here  */


.cont_headings_thanks{
	float:left;
	width:100%;
	margin:83px 0 0 0;
}
.cont_headings_thanks span{
	float:left;
	width:100%;
	text-align:center;
}
.thanks_sec{
	float:left;
	background:url(../front-images/main/biodata_bg.png);
	padding: 0 0 0 75px;
	width: 463px;
	height:280px;
	margin: 12px 0 0 -37px;
	position: relative;
	z-index: 1;
	background-repeat: repeat-y;
}

.thanks_sec2{
	float:left;
	padding: 0 100px 0 180px;
	width: 650px;
	min-height:280px;
	margin: 12px 0 0 -37px;
	position: relative;
	z-index: 1;
	color: #fff;
}

.thanks_sec3{
	float:left;
	padding: 0 100px 0 180px;
	width: 650px;
	min-height:280px;
	margin: 12px 0 0 -37px;
	position: relative;
	z-index: 1;
	color: #000;
}

.thanks_sec p{
	color: rgb(0, 0, 0);
    float: left;
    font-family: Times New Roman;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.2px;
    line-height: 20px;
    margin: 32px 0 0;
    width: 362px;
    word-spacing: 3px;
}
.thanks_sec h3{
	color: rgb(0, 0, 0);
    float: left;
    font-family: TimesNRCyrMT;
    font-size: 20px;
    letter-spacing: 0.2px;
    line-height: 20px;
    margin:20px 0 0;
    word-spacing: 3px;
}
/* thank you css ends here  */



/* privacy css ends here  */

.cont_privacys{
	float: left;
    margin: 6px 0 0;
    padding: 0 40px 20px;
    width: 755px;
}
.privacy_sec3{
	float:left;
	padding: 0;
	width:100%;
	margin:0;
	color: #000;
}

.privacy_sec3 p{
	color: rgb(0, 0, 0);
    float: left;
    font-family:Tahoma;
    font-size: 14px;
    line-height: 21px;
    margin:15px 0 0 0;
	width:100%;
}
.privacy_sec3 h3{
	color: rgb(0, 0, 0);
    float: left;
    font-family: Gerogia;
    font-size: 20px;
    line-height: 20px;
    margin:20px 0 0;
	width:100%;
}
.privacy_sec3 h1{
	color: rgb(0, 0, 0);
    float: left;
    font-family: Gerogia;
    font-size: 26px;
    line-height: 20px;
    margin:20px 0 0;
	width:100%;
}
.privacy_sec3 ul{
    float: left;
    margin:5px 0 0;
	padding:0 0 0 30px;
	width:725px;
}
.privacy_sec3 ul li{
    float: left;
    font-family: Tahoma;
    font-size: 14px;
    margin: 10px 0 0;
	width:100%;
    line-height: 21px;
}
.privacy_sec3 p a{
    color:#0000ff;
	text-decoration:none;
}


/* privacy css ends here  */





/* contact us css starts here  */




.cntct_container{
	float:left;
	margin:20px 0 0 0;
	width:100%;
}
.cntct_container_top{
	float:left;
	background:url(../contact-images/cntct_header_bg.png);
	width:975px;
	height:198px;
}
.cntct_container_bottom{
	float:left;
	background:url(../contact-images/cntct_contentbg.png);
	width:975px;
}
.cntct_container_bottom_inner{
	float: left;
    margin: -135px 55px 0;
    padding: 15px 15px 30px;
    width: 85%;
}
.rdng_cont_top{
	float:left;
	width:834px;
	height:17px;
	background:url("../contact-images/rdng_cont_top_bg.png") no-repeat scroll 0 0 transparent;
}
.rdng_cont_center{
	float:left;
	width:834px;
	background:url("../contact-images/rdng_cont_center_bg.png") repeat scroll 0 0 transparent;
}
.container_bottom_contact{
	background: url("../contact-images/rdng_cont_chead_bg.png") repeat scroll 0 0 transparent;
    float: left;
    height: 93px;
    margin: 10px 44px;
    width: 746px;
	text-align:center;	
}
.container_bottom_contact h1{
	color: #9f1515;
    font-family: Georgia;
    font-size: 30px;
    font-weight: normal;
    margin:28px 0;
	text-shadow: 0 1px 1px rgb(134, 134, 134);
	-moz-text-shadow: 0 1px 1px rgb(134, 134, 134);
	-khtml-text-shadow: 0 1px 1px rgb(134, 134, 134);
	-webkit-text-shadow: 0 1px 1px rgb(134, 134, 134);
}
.container_bottom_contact_form{
	float:left;
	margin:10px 0 0 ;
	width:755px;
	padding:0 40px 20px;
}
.container_bottom_contact_form h3{
	float:left;
	margin:0 ;
	color:#000;
	font-family:tahoma;
	font-weight:normal;
	font-size:22px;
}
.cntctform_boxs{
	float:left;
	margin:20px 0 0 0;
	width:100%;
}
.contact_box_top{
	float:left;
	width:755px;
	height:18px;
	background:url("../contact-images/cntct_box_top_bg.png") no-repeat scroll 0 0 transparent;	
}
.contact_box_center{
	float:left;
	width:755px;
	background:url("../contact-images/cntct_box_center_bg.png") repeat scroll 0 0 transparent;
}
.contact_box_center form{
	float:left;
	width:100%;
}
.contact_box_center form span{
	float:left;
	width:590px;
	padding:0 82px 10px;
}
.contact_box_center form span label{
	float:left;
	width:100%;
	padding:0 0 5px 0;
	font-size:16px;
	font-family:arial;
	color:#000;
}
.contact_box_center form span input{
	float:left;
	height: 17px;
    padding: 5px 7px;
    width: 575px;
	font-size:14px;
	font-family:arial;
	color:#000;
	background:url(../contact-images/cotact_input_bg.png) no-repeat scroll 0 0 transparent;
	border:none;
}
.contact_box_center form span select{
	float:left;
    width: 589px;
	height:27px;
	font-size:14px;
	font-family:arial;
	color:#000;
	background:url(../contact-images/cotact_input_bg.png) no-repeat scroll 0 0 transparent;
	border:none; 
	padding: 4px 5px;
}
.contact_box_center form span textarea{
	float:left;
    height: 88px;
    width: 569px;
	font-size:14px;
	font-family:arial;
	color:#000;
	background:url(../contact-images/cotact_textarea_bg.png) no-repeat scroll 0 0 transparent;
	border:none; 
	padding:7px 10px;
	resize:none;
}
.cntct_submit_btn{
	float:left;
	margin:10px 0 0 0;
	width:100%;
	text-align:center;
}
.cntct_submit_btn input{
	height: 49px;
    width: 223px;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#fff;
	background:url(../contact-images/send_detail_button.png) no-repeat scroll 0 0 transparent;
	border:none;
	padding: 0 0 11px;
	cursor:pointer;
}
.contact_box_bottom{
	float:left;
	width:755px;
	height:18px;
	background:url("../contact-images/cntct_box_bottom_bg.png") no-repeat scroll 0 0 transparent;
}
.rdng_cont_bottom{
	float:left;
	width:834px;
	height:17px;
	background:url("../contact-images/rdng_cont_bottom_bg.png") no-repeat scroll 0 0 transparent;
}



/* contact us css ends here  */



/* about us css starts here  */



.free_cont_reading_about{
	float:left;
	padding: 0 40px 20px;
    width: 755px;
}
.container_about_heading{
	background: url("../about-images/rdng_cont_chead_bg.png") repeat scroll 0 0 transparent;
    float: left;
    height: 93px;
    margin: 10px 0;
    width: 746px;
	text-align:center;	
}
.container_about_heading h1{
	color: #9f1515;
    font-family: Georgia;
    font-size: 30px;
    font-weight: normal;
    margin:28px 0;
	text-shadow: 0 1px 1px rgb(134, 134, 134);
	-moz-text-shadow: 0 1px 1px rgb(134, 134, 134);
	-khtml-text-shadow: 0 1px 1px rgb(134, 134, 134);
	-webkit-text-shadow: 0 1px 1px rgb(134, 134, 134);
}
.container_about_details{
	float:left;
	width:100%;
	margin:15px 0 0 0;
	text-align: justify;
}
.container_about_details p{
	color:#000;
	font-size:16px;
	margin:0;
	font-family:Tahoma;
	line-height: 22px;
}
.container_about_details p span.bg_img{
	border:2px solid #755a36;
	padding:5px;
	background:#fff;
	margin:0 20px 10px 0;
	float:left;
}
.about_submit_btn{
	float:left;
	margin:10px 0 0 0;
	width:100%;
	text-align:center;
	padding: 0 0 15px;
}
.about_submit_btn input{
	height: 59px;
    width: 391px;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#fff;
	background:url("../about-images/send_detail_button.png") no-repeat scroll 0 0 transparent;
	border:none;
	padding: 0 0 11px;
	cursor:pointer;
}